#banner{
    max-width: 1240px;
    margin: 0 auto;
}
#middle{
    /*height: 200px;*/
    max-width: 1240px;
    margin: 0 auto;
    padding: 20px 0;
}
#middle .m-left{
    /*width: 200px;*/
    box-shadow: 5px -10px 15px rgba(213, 213, 213, 0.8);
    padding: 0;
}
#middle .menu-1>li{
    background-color: white;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}
#middle .menu-1>li>a{
    display: block;
    padding: 15px 10px;
    text-align: center;
}
#middle .menu-1>li>span{
    position: absolute;
    right: 0;
    top: 13px;
}
#middle .menu-1>li:hover{
    background-color: #e7e7e7;
}
#middle .menu-1>li>a:visited{
    color: black;
    text-decoration: none;
}
#middle .m-b::after{
    content: "";
    display: block;
    clear: both;
}
#middle .m-left{
    float: left;
    width: 16%;
    min-width: 60px;
}
/*.m-left .menu-1 a:hover{*/

/*}*/
/*.m-left .menu-1 a{position: relative;}*/
/*.m-left .menu-1 a::after{*/
/*    content: '';*/
/*    display: block;*/
/*    width: 3px;*/
/*    height: 50px;*/
/*    background-color: #04abf4;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*    !*left: -20px;*!*/
/*    !*top: -16px;*!*/
/*    !*opacity: 0;*!*/
/*    transition: all .5s ease;*/
/*}*/
#middle .m-right{
    float: right;
    width: 81%;
    background-color: #00000005;
    text-align: justify;
}

.newsItem{
    position: relative;
    /*padding: 15px 15px 25px;*/
    padding: 10px 5px 25px;
    border-bottom: 1px solid #eaeaea;
    /*margin-bottom: 25px;*/
    transition: all .5s ease;
}
.newsItem::after{
    content: "";
    display: block;
    clear: both;
}
.newsItem:hover .leftBox{
    color: white;
    background-color: #CCCCCC;
    transition: all .5s ease;
}
.newsItem:hover .rightIcon{
    color: #d7bb95;
    transition: all .5s ease;
}
.newsItem:hover{
    padding-bottom: 35px;
}

.newsItem>a{display: block;}
.newsItem .leftBox{
    float: left;
    width: 80px;
    height: 98px;
    background-color: #f5f5f5;
    text-align: center;
    transition: all .5s ease;
}
.newsItem .leftBox .newsDate{
    padding-top: 15px;
    line-height: 46px;
    font-size: 4.4rem;
}

.newsItem .centerBox{
    width: 91%;
    float: left;
    padding-left: 3%;
    padding-right: 10%;
    margin-top: 25px;
}
.newsItem .centerBox .newsTitle{
    font-size: 18px;
    color: #054994;
}
.newsItem .centerBox .newsContent{
    height: 48px;
    overflow: hidden;
    word-wrap:break-word;
    padding: 5px 0;
    color: #808080;
}
.newsItem .centerBox .newsDate1{
    color: #b4b4b4;
    margin: 5px 0;
}

.newsItem .rightIcon{
    position: absolute;
    right: 26px;
    top: 40px;
    transition: all .5s ease;
}

@media screen and (max-width: 769px) {
    .box-img>img{width: 100%;}
    .leftBox{display: none;}
    .newsItem .centerBox .newsContent{height: 38px;}
}
